<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_SIP_DEPENDENTE_FUNC" directorySegmentName="seg_0" id="F202BB34-E18A-D35C-BAA2-AC6025721182">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-09 11:15:14 UTC</createdTime>
<generatorID>DF7C43BE-0B54-B44B-0672-41BED124F903</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<sourcePk>E8ACDA61-9787-A897-5F93-11C3BEB2541A</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>9BFD3F65-BCC2-6D47-62D9-8094B7BB74B9</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>24883356-AAB4-62B3-5AC8-47E3555844DE</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>